/*
Theme Name: Skole Child
Author: VamTam
Author URI: https://vamtam.com
Template: skole
*/


figcaption.widget-image-caption.wp-caption-text{
	border: 0;
}

.elementor-widget-nav-menu nav ul.elementor-nav-menu>li.menu-item>a .sub-arrow{
	display: block !important;
}

.elementor-slideshow__title{
	display: none !important;
}

.elementor-gallery__titles-container a.elementor-item-active{
	color: #E74C25 !important;
}